body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: black;
	text-decoration: none;
	font-weight: normal;
	font-size: 10pt;
}
.hd1 {
	font-size: 16pt;
}
.hd2 {
	font-size: 13pt;
}
.hd3 {
	font-size: 11pt;
}
.hd1, .hd2, .hd3 {
	font-weight: bold;
}

a {
	text-decoration: none;
	font-weight: bold;
}
a:link, a:visited {
	color: #660000;
}
a:hover {
	color: #CC0000;
}

.left {
	font-size: 9.5pt;
}
.main {
	font-size: 11pt;
}
.form {
	font-size: 11pt;
/*	line-height: 18pt; */
}
.nav {
        color: black !important;
	font-size: 8pt;
/* 	line-height: 18pt; */
}
a.nav:link, a.nav:visited {
	font-weight: normal;
}
a.nav:hover {
	font-weight: bold;
}

.salix {
	font-size: 7pt;
	color: green;
	line-height: 18pt;
}
a.salix:link, a.salix:visited {
	color: green;
	font-weight: normal;
}
a.salix:hover {
	color: black;
	font-weight: bold;
}
